<!DOCTYPE html>
<html lang="en">
<head>
    <title>Titulo</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="first">
        <p>Parrafo</p>
    </div>
    <div id="second">
        <span>Capa</span>
    </div>
</body>
</html>